function Check(theForm){
if (theForm.username.value.length < 1)
{theForm.username.focus(); 
swal("Error!", "You forgot to enter the user name.", "error");
return (false);
}

if (theForm.password.value.length < 1)
{theForm.password.focus(); 
swal("Error!", "You forgot to enter the password.", "error");
return (false);
}

}
// return (true);}